/**************************************************************************************/
/*
/*                           Designed by 'AgITO'
/*                           Web: https://www.agito.de
/*                           License: AgITO
/*bdcfff
/*****dunkelblau #073163****R0 G52 B112** rot: #e12c36 *****blau2 #2780EB ****blau3: #89C7FF blau4: #d3e5fb *****/

#dialog1 .eb-dialog {background-image: url("images/pics/StartseiteBilder/Schiff.jpg");}

/*****Login Logout Custom Styles*******/
.input-group-text {margin-bottom: 10px !important; background-color:#d3e5fb !important; border-radius: 20px !important; border:none !important;}
.input-password-toggle {margin-bottom: 10px !important; background-color:#d3e5fb !important; border-radius: 20px !important; border:none !important;}

.gfsLoginFields {width: 50% !important; background-color:#fff !important; border:2px solid #d3e5fb !important; padding: 15px !important; margin-bottom: 10px !important; margin-right: 10px !important; border-radius: 12px !important;}

.gfsLoginLogout {width: 20% !important; color: #fff !important; background-color:#073163 !important; border:2px solid #fff !important; padding: 5px !important; margin-top: 10px !important; margin-bottom: 10px !important; border-radius: 12px !important;}

.gfsLoginLogout:hover {color: #073163 !important; background-color:#fff !important; border:2px solid #073163 !important;}

.gfsForgotLogin {color:#2780eb !important;}

/*Community Builder Custom Styles*/
.cbImgCanvas {background: linear-gradient( 0deg, #073163 0%, #2780EB 100% )!important;}
.cbImgCanvasInitial {background: linear-gradient( 0deg, #073163 0%, #2780EB 100% )!important;}
.cbFullCanvas {background: linear-gradient( 0deg, #073163 0%, #2780EB 100% )!important;}

#cb_tabid_18 .alert-info {background-color: #89C7FF !important;}

#cb_tabid_18 .btn-success {background-color: #fff !important; border:2px solid #073163 !important; color: #073163 !important;}
#cb_tabid_18 .btn-success:hover {background-color: #073163 !important; color: #fff !important;}

#cb_tabid_17 .bg-light {background-color: #d3e5fb !important; }
#cbtabsCBMenucanvas_main_middle .bg-light {background-color: #d3e5fb !important; }

#qtip-2-content .btn-success {background-color: #2780EB !important; border:2px solid #073163 !important; color: #fff !important;}
#qtip-2-content .btn-success:hover {background-color: #073163 !important; color: #fff !important;}


@media screen and (max-width: 480px) {
  h1 { font-size: 26px !important; }
  h2 {font-size: 24px !important; }
  h4 {font-size: 20px !important; }
  .yolawo {height:1400px !important;}
  
   /*****Tabelle für Infos Toerns*******/
  .tab1 { display: block;  overflow: hidden;  width: 100%; }
  .d2 { display: block;  overflow: hidden;  width: 55%; float:left; padding:5px; }
  .d3 { display: block;  overflow: hidden;  width: 45%; float:left; padding:5px;}
  
  /*****Tabelle für Beitraege *******/
  .tabBeitrag { display: block;  overflow: hidden;  width: 100%; }
  .b2 { display: block;  overflow: hidden;  width: 100%; float:left; padding:5px; }
  .b3 { display: block;  overflow: hidden;  width: 100%; float:left; padding:5px;}
  
  /*****Tabelle für Infos Termine*******/
  .tabTermine { display: block;  overflow: hidden;  width: 100%; }
  .t1 { display: block;  overflow: hidden;  width: 100%; float:left; padding:15px; word-break: break-all !important;}
  .t2 { display: block;  overflow: hidden;  width: 100%; float:left; padding:15px; word-break:break-all !important;}
  .t3 { display: block;  overflow: hidden;  width: 100%; float:left; padding:15px; word-break:break-all !important;}
  
  .gfsLoginFields {width: 80% !important; }
  .gfsLoginLogout {width: 50% !important; }
  
}

@media screen and (max-width: 421px) {
.box_icon { width: 40px !important;}  
}

@media screen and (max-width: 991px) {
  .t-nr::before { content: "Törn Nr.: "; color: #073163; font-weight:bold; float:left; padding-right:5px;}
  .t-termin::before { content: "Termin: "; color: #073163; font-weight:bold; float:left; padding-right:5px;}
  .t-dauer::before { content: "Dauer: "; color: #073163; font-weight:bold; float:left; padding-right:5px;}
  .t-gebiet::before { content: "Gebiet: "; color: #073163; font-weight:bold; float:left; padding-right:5px;}
  .t-pk::before { content: "PK: "; color: #073163; font-weight:bold; float:left; padding-right:5px;}
  .t-skipper::before { content: "Skipper: "; color: #073163; font-weight:bold; float:left; padding-right:5px;}
  .t-kojen::before { content: "Freie Kojen: "; color: #073163; font-weight:bold; float:left; padding-right:5px;}
  .t-info::before { content: "Info: "; color: #073163; font-weight:bold; float:left; padding-right:5px;}
  .pk-gebiet::before { content: "Gebiet: "; color: #073163; font-weight:bold; float:left; padding-right:5px;}
  .pk-preisklasse::before { content: "Preisklasse: "; color: #073163; font-weight:bold; float:left; padding-right:5px;}
  .pk-crew::before { content: "Crew-Preis: "; color: #073163; font-weight:bold; float:left; padding-right:5px;}
  .pk-skipper::before { content: "Skipper-Preis: "; color: #073163; font-weight:bold; float:left; padding-right:5px;}
  
  /*****Logo und Menu*******/
  #sp-header .sp-megamenu-wrapper {margin-top: -40px !important; }
  #sp-header .logo img{height:110px; transition: all linear .5s;}  
  #sp-header.is-sticky .logo img{height:50px;} 
  #sp-header.is-sticky .sp-megamenu-wrapper {margin-top: -15px !important;}
  
  .profilPB img {height:325px; margin-top:10px !important; margin-bottom:-10px !important;} 
  .profilPBText {text-align: center !important;}
  #sp-top1 {line-height: 0 !important; width: 0% !important; height: 0% !important; 
  margin: 0px 0px 0px 0px !important; padding: 0px 0px 0px 0px !important; font-size: 0rem !important;}
  #sp-top2 .col-lg-6 {  flex: 0 0 auto;  width: 100% !important;} 
  #sp-top2 .text-center { text-align:right !important;} 
  
}

@media (min-width: 992px) {
  .col-lg-6 { width: 100% !important;  }
}

 

@media only screen and (min-width: 481px) and (max-width: 1024px) {
  
  .yolawo {height:1300px !important;}
  h4 {font-size: 20px !important; }
 
}



@media (min-width: 1024px) {
  
  /*****Logo und Menu*******/
  #sp-header .sp-megamenu-wrapper {margin-top: -50px !important; }
  #sp-header .logo img{height:160px; transition: all linear .5s;}  
  #sp-header.is-sticky .logo img{height:80px;} 
  #sp-header.is-sticky .sp-megamenu-wrapper {margin-top: -11px !important;}
  
  /*****Tabelle für Infos Termine*******/
  .tabTermine { display: block;  overflow: hidden;  width: 100%; }
  .t1 { display: block;  overflow: hidden;  width: 20%; float:left; padding:5px; padding-left:50px;}
  .t2 { display: block;  overflow: hidden;  width: 20%; float:left; padding:5px; }
  .t3 { display: block;  overflow: hidden;  width: 60%; float:left; padding:5px; padding-right:20px; }
  .yolawo {height:1050px !important;}
  
  /*****Tabelle für Infos Toerns*******/
  .tab1 { display: block;  overflow: hidden;  width: 100%; }
  .d2 { display: block;  overflow: hidden;  width: 40%; float:left; padding:5px; }
  .d3 { display: block;  overflow: hidden;  width: 60%; float:left; padding:5px; }
  
  /*****Tabelle für Beitraege *******/
  .tabBeitrag { display: block;  overflow: hidden;  width: 100%; }
  .b2 { display: block;  overflow: hidden;  width: 55%; float:left; padding:5px; }
  .b3 { display: block;  overflow: hidden;  width: 45%; float:left; padding:5px;}
  
}

@media (min-width: 992px) {
  /*#sp-top1 {line-height: 0 !important; width: 0% !important; height: 0% !important; 
  margin: 0px 0px 0px 0px !important; padding: 0px 0px 0px 0px !important; font-size: 0rem !important;}*/
  /*#sp-top1 .col-lg-6 {  flex: 0 0 auto;  width: 0% !important; height: 0% !important;} */
  #sp-top2 .col-lg-6 {  flex: 0 0 auto;  width: 100% !important;} 
  text-lg-end {text-align: center !important;}
  
}


@media (max-width: 992px) {
  
  .block50, .block30, .block20, .pic_profile  {width:100% !important; } 
  
}

@media (max-width: 1399px) {
  
  h4 {font-size: 20px !important; }
  #offcanvas-toggler {
  display: inline-flex !important; float: right !important;
  margin-left: 20px;
  align-items: center;
  height: 80px;
  line-height: 80px;
  font-size: 20px;
  }
  .sp-megamenu-parent {display:none !important;}
  
}



@media (max-width: 1440px) {
  
 
.sp-dropdown.sp-dropdown-mega {
  width: 1100px !important;}
  
}

/***Ende Media**/


body {
   font-family: 'Roboto' !important;
   font-weight: 300;  color:#333 !important;  font-size: 17px; line-height: 2; text-decoration: none;
    text-align: left !important;}

h1 {font-family: 'Girona Light' !important; font-size: 45px; text-align:center; font-weight: normal; letter-spacing: 0.05em !important;}
h2 {font-family: 'Girona Light' !important; font-size: 38px;  font-weight: normal; line-height:1.4em !important;  letter-spacing: 0.05em !important;}
h3 {font-family: 'Girona Light' !important; font-size: 35px;  font-weight: normal; 
margin-top: 10px; margin-bottom:10px; line-height:1.4em; color:#073163;letter-spacing: 0.05em !important;}
h4 {font-family: 'Roboto' !important; color:#073163; font-size: 24px;}
h5 {font-family: 'Roboto' !important; font-size: 24px; white-space: nowrap !important; letter-spacing: 0.05em !important; }
h6 {font-family: 'Roboto' !important; color:#073163; font-size: 24px;}
h7 {font-family: 'Tropic Hill Script' !important; font-size: 55px; white-space: nowrap !important; letter-spacing: 0.05em !important; }

.red {color:#e12c36 !important;}

.th_script {font-family: 'Tropic Hill Script' !important; }

b {font-weight:bold !important;}

.starttext h1 {text-align:left !important; }
.pageHeading h1 {text-align:left !important; font-size: 35px; !important; font-weight: bold !important; }
.startheading h1 {margin: 0px !important; text-align:center !important;} 
.startheading h5 {margin: 0px !important; text-align:center !important;} 
.gfsstart h1 {text-align:left !important; }
.jugendText h2 {text-align:center !important; } 
h2, h5 {display: inline;}
.white h2 a:link {color:#fff !important;}
.tableheading h4 {color:#fff !important; font-size: 24px; font-weight: normal;}
.pbKommissionen h4 {color:#fff !important; font-size: 24px; font-weight: normal; text-align: center; margin-top: 0px; margin-left: 0px; text-shadow: 1px 1px 1px #777; }
.pbDieGfS h4 {color:#fff !important; font-size: 24px; font-weight: normal; text-align: center; margin-top: 5px;}
.pbDieGfSFront h4 {font-size: 24px; font-weight: normal; text-align: center; margin-top: 5px;}
.pbMeineGfS p {color:#fff !important; font-weight: normal; text-align: center; }
.pbMeineGfSFront p {font-weight: normal; text-align: center; }
.pbUnsereSchiffe h4 {color:#fff !important; font-size: 28px; font-weight: normal; text-align: left; margin-bottom: 620px; margin-left: 40px; text-shadow: 1px 1px 1px #777; }
.yolawo {display:block; overflow:hidden;}

#sp-top1 .col-lg-6 {  flex: 0 0 auto;  width: 100% !important;} 
#sp-top2 .col-lg-6 {  flex: 0 0 auto;  width: 100% !important; text-align: right !important;} 

#sp-top2 .text-center { text-align:right !important;}

.mod-articlesnews__item
{  display: block;  overflow: hidden;  width: 100%;  border: 1px solid #f0f0f0;  padding: 20px;  margin-bottom: 30px;}



.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-family: 'Roboto';     font-size: 18px;    text-decoration: none;}

.sp-megamenu-parent > li > a {  color: #fff !important; text-transform:uppercase;}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: #f0f0f0;  background:#2780EB;}
.sp-megamenu-parent > li:last-child > a {  padding: 0px 15px 0px 15px;}


.burger-icon > span {  background-color: #fff; }

.offcanvas-menu {text-align:left !important;}


.tropic-s {font-family: 'Tropic Hill Sans' !important; font-size:70px; text-transform:uppercase;}

#sp-top-bar {  color: #073163;  background: #fff;}
#sp-header {  background: #073163;  color: #fff;}
#sp-main-body { padding: 40px 0 !important;}

/* Farbe Links */
a {color:#2780EB;}
a:focus, a:active { color:#ccc !important;}
a:hover { color:#89C7FF !important;}
 
 
.pic  {display:block; border: 1px solid #cccccc; padding:1px; } /* xx */
.pic1  {display:block !important; overflow:hidden; float:left; } 
.pic2  {display:block; overflow:hidden; float:right; }
.pic21  {float:right; padding:1px;  margin: 0px 0px 25px 25px; } /* xx */
.pic_icon {width:70px; display:block !important; overflow:hidden; margin:0px auto; padding-bottom:1px; }
.pic_icon_top {width:35px; display:inline !important; margin-top:-10px !important; margin-left:-5px; }
.pic41  {display:block; overflow:hidden; float:right; margin-left:20px;}

.pic_rund {border-radius: 600px; -moz-border-radius: 600px; -webkit-border-radius: 600px; }
.pic_profile  {display:block; overflow:hidden; width:24%; margin-left:30px; margin-bottom:20px; text-align:center; }
.pic_partner  {display:block; overflow:hidden; padding-bottom:10px;  }

#galerien img {height:250px !important;  width: 300px !important;
       object-fit: cover;   object-position: center center; padding:20px; }
#galerien h3 {text-align:center !important; margin:20px 0px!important;}
#galerien .captionplus {margin:5px !important;}

.box22 {display:block !important; overflow:hidden !important; width:22px !important; height:50px !important; border: 2px solid #000 !important; align-content:center !important; }

.box50 {display:block !important; overflow:hidden !important; width:50px !important; height:50px !important; border: 2px solid #000 !important; align-content:center !important; text-align:center !important; vertical-align:center !important; margin:auto !important; justify-content:center !important; }

.box150 {display:block !important; overflow:hidden !important; width:150px !important; height:50px !important; border: 2px solid #000 !important; align-content:center !important;  }

.box_icon {display: grid;   overflow:hidden; margin:0px auto !important; text-align:center; height: 3rem;
  line-height: 3rem; border:0px solid #ccc; width:50px;align-items: center; }

.box_icon_s {display: grid;   overflow:hidden; margin:0px auto !important; text-align:center; height: 3rem;
  line-height: 3rem; border:0px solid #ccc; width:12px;align-items: center; }

.box_username {display: grid;   overflow:hidden; margin:0px auto !important; text-align:center; height: 3rem;
  line-height: 3rem; border:0px solid #ccc; width:auto !important; align-items: center; }

.br { border-right:2px solid #073163; }

.btn-primary {
  color:#2780eb !important; font-size:100%; border-color: #fff !important;
  background-color: #fff !important; font-weight: 900;display: grid;   overflow:hidden; margin:0px auto !important;
}

.btn-primary:hover {
  color:#d3e5fb !important; border-color: #fff !important;
}

/* Bild in der Mitte*/
.pic3  {display:block; overflow:hidden; margin: 0px auto; }

/* Trennlinien */
.str1 { width: cover; float: left; color: #fff !important;  margin-bottom: 10px; height: 3px; background-color: #fff; border: #fff; vertical-align: top;}
 
.ma { margin-left: auto !important; margin-right: auto !important;}
.mt20 { margin-top: 20px;}
.mt10 { margin-top: 10px;}
.mt30 { margin-top: 30px;}
.mb10 { margin-bottom: 10px;}
.mt-60 { margin-top: -60px;}
.padding700 {padding-top: 700px;}

/* Zeile zum Trennen */
.block100  {display:block; overflow:hidden; width:100% !important; }

/* Zwei Bloecke nebeneinander*/
.block20  {display:block; overflow:hidden; width:19%; }
.block25  {display:inline-flex !important; overflow:hidden; width:24%; }
.block30  {display:block; overflow:hidden; width:29%;}
.block40  {display:block; overflow:hidden; width:39%;}
.block50  {display:block; overflow:hidden; width:49%; }
.block51  {display:block; overflow:hidden; width:40%; }
.block100 {display:block; overflow:hidden; width:100%; }
.block120 {display:block; overflow:hidden; width:120%; }
.block40inline {display:inline-block; overflow:hidden; width:39%; }
.block40flex {display:inline-flex; overflow:hidden; width:39%; }

 
.fl {float:left;}
.fr {float:right;}


.tab {text-align:bottom !important;}
.tac {text-align:center !important;}
.fs80 {font-size:80% !important;}
.fs90 {font-size:90% !important;}
.fs110 {font-size:110% !important;}
.fs120 {font-size:120% !important;}
.fs150 {font-size:150% !important;}
.fs180 {font-size:180% !important;}
.fs250 {font-size:250% !important;}
.tar {text-align:right !important;}
.tal {text-align:left !important;}
.lh90 {line-height:1.2em !important;}
.lh20 {line-height:2.0em !important;}

.ts {text-shadow: 1px 1px 2px rgba(0,0,0,.25);}


.mh500 {min-height:500px !important;}


.red {color:#e12c36 !important;}
.blue {color:#073163 !important;}
.hblue {color:#029adb !important;}
.sblue {color:#2780eb !important;}

.db {color:#073163;}
.white {color:#fff !important;}
.white a:visited {color:#fff !important;}
.white a {color:#fff !important;}
.b {font-weight:bold;}
.bg_db {background:#073163;}
.bg_f0 {background:#f0f0f0;}
.bg_bk {background:#333;}
.bg_gr {background:#8c8480;}
.bg_green {background:green;}

.bot {margin:0px auto; position:fixed; overflow: hidden; bottom:5%; }
.bot_left {margin:0px auto; position:fixed; overflow: hidden; bottom:10%; left:10%; }

/* Hintergrund Ueberschriften und Header */
.bg_U {background:rgba(7, 48, 99, 1);}


/***Menu****/





.sticky-wrapper.is-sticky #sp-header {    background-color: rgba(0, 52, 112, 0.95) !important;}
#offcanvas-toggler > i {    color: #073163 !important; font-size: 30px !important;}

#sp-header (background:rgba(7, 48, 99, 1) !important; margin: 0px auto; box-shadow: 0 0px 0px rgba(0,0,0,0.05) !important;)

#sp-ueberschrift h1 {text-align:center !important; margin-top: 20px; margin-bottom:5px; line-height:1.8em; color:#fff !important; letter-spacing: 2.2em;}
.sp-megamenu-parent { margin: 0px 0px !important;}

#sp-menu .container {padding: 0px !important;}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {  text-align:left;}
#sp-menu .fa.fa-home {  color: #073163 !important; font-size:120% !important;}
.sp-megamenu-parent .sp-mega-group > li > a {  color: #073163;  font-family: 'Roboto';  font-size: 18px;}

.p10 { padding: 10px;}
.p20 { padding: 20px;}
.p20l { padding-left: 20px;}
.p20r { padding-right: 20px;}
.pr20 { padding-right: 20px;}
.p10r { padding-right: 10px;}
.mt30 {margin-top:30px;} 

.divider {  height: 20px;  border-bottom: 1px solid #073163;  display: block;  margin-bottom: 20px;}

.divider::after {    background: url(../images/divider.png) no-repeat top center;
        background-position-x: center; background-position-y: top; background-size: auto;
    background-size: 80px;    height: 60px;    width: 100%;    background-position: 49% -10px;    content: "";
    display: block;    margin: 10px;    padding: 10px;}

.divider_anker {  height: 20px;  border-bottom: 1px solid #073163;  display: block;  margin-bottom: 20px;}

.divider_anker::after {    background: url(../images/anker.png) no-repeat top center;
        background-position-x: center;
        background-position-y: top;
        background-size: auto;
    background-size: 80px;    height: 60px;    width: 100%;    background-position: 49% -10px;    content: "";
    display: block;    margin: 10px;    padding: 10px;}

/**sigplus**/
.sigplus-gallery ul > li > a { margin:10px 15px !important;}



/**pagebuilder**/
#sppb-addon-1696690577105 .sppb-panel-title {  font-family: 'Roboto' !important; font-size:24px !important; }
#sppb-addon-wrapper-1700750953017 {display:block; overflow:hidden; width:100%; border:0px solid red;}

.sppb-panel-modern {  border-radius: 0px !important;}
.sppb-addon-image-content .sppb-image-holder {   
  background-size: contain !important;}
 

/****sigplus********/

.captionplus-horizontal-center.captionplus-vertical-center {
  line-height: 1.2em !important;
  font-size: 16px !important;
  text-align: center !important;
}
.captionplus {
  border: 1px solid #ccc;
  box-shadow: 0 1px 4px 0 rgba(12, 12, 13, 0.1);
}

a.anchorPos {
    display: block; position: relative; top: 0px; visibility: hidden;}




/**animation**/
.animation-fadein {
    animation-name: fadein;
    animation-duration: 5.8s;
    animation-timing-function: linear;
}
 
[class*="animation-"] {
    animation-duration: 26.5s;
    animation-timing-function: ease-out;
    animation-fill-mode: both;
}
 
 
.animation-slide-left {animation-name: slide-left;}
.animation-slide-right {animation-name: slide-right;}
.animation-fadein { animation-name: fadein;}
.animation-fadeinup { animation-name: fadeInUp;}
 
/**transitions*/
 
@keyframes slide-left{0%{opacity:0;transform:translateX(-100%)}100%{opacity:1;transform:translateX(0)}}
@keyframes slide-right{0%{opacity:0;transform:translateX(100%)}100%{opacity:1;transform:translateX(0)}}
 
 
@keyframes slidein {
  from {
    margin-left: 0%;
    width: 100%;
  }
 
  to {
    margin-left: 0%;
    width: 45%;
  }
}
 
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
 
/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
 
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
 
/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
 
/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
 
@-webkit-keyframes fadeInUp {
                0% {
                               opacity: 0;
                               -webkit-transform: translate3d(0, 40px, 0);
                               transform: translate3d(0, 40px, 0);
                }
                100% {
                               opacity: 1;
                               -webkit-transform: none;
                               transform: none;
                }
}
 
@keyframes fadeInUp {
                0% {
                               opacity: 0;
                               -webkit-transform: translate3d(0, 40px, 0);
                               transform: translate3d(0, 40px, 0);
                }
                100% {
                               opacity: 1;
                               -webkit-transform: none;
                               transform: none;
                }
}
 
.fadeInUp {
                -webkit-animation-name: fadeInUp;
                animation-name: fadeInUp;
}
 
@-webkit-keyframes fadeInDown {
                0% {
                               opacity: 0;
                               -webkit-transform: translate3d(0, -40px, 0);
                               transform: translate3d(0, -40px, 0);
                }
                100% {
                               opacity: 1;
                               -webkit-transform: none;
                               transform: none;
                }
}
 
@keyframes fadeInDown {
                0% {
                               opacity: 0;
                               -webkit-transform: translate3d(0, -40px, 0);
                               transform: translate3d(0, -40px, 0);
                }
                100% {
                               opacity: 1;
                               -webkit-transform: none;
                               transform: none;
                }
}
 
.fadeInDown {
                -webkit-animation-name: fadeInDown;
                animation-name: fadeInDown;
}
 
@-webkit-keyframes fadeInLeft {
                0% {
                               opacity: 0;
                               -webkit-transform: translate3d(-20%, 0, 0);
                               transform: translate3d(-20%, 0, 0);
                }
                100% {
                               opacity: 1;
                               -webkit-transform: none;
                               transform: none;
                }
}
 
@keyframes fadeInLeft {
                0% {
                               opacity: 0;
                               -webkit-transform: translate3d(-20%, 0, 0);
                               transform: translate3d(-20%, 0, 0);
                }
                100% {
                               opacity: 1;
                               -webkit-transform: none;
                               transform: none;
                }
}
 
.fadeInLeft {
                -webkit-animation-name: fadeInLeft;
                animation-name: fadeInLeft;
}
 
@-webkit-keyframes fadeInRight {
                0% {
                               opacity: 0;
                               -webkit-transform: translate3d(20%, 0, 0);
                               transform: translate3d(20%, 0, 0);
                }
                100% {
                               opacity: 1;
                               -webkit-transform: none;
                               transform: none;
                }
}
 
@keyframes fadeInRight {
                0% {
                               opacity: 0;
                               -webkit-transform: translate3d(20%, 0, 0);
                               transform: translate3d(20%, 0, 0);
                }
                100% {
                               opacity: 1;
                               -webkit-transform: none;
                               transform: none;
                }
}
 
.fadeInRight {
                -webkit-animation-name: fadeInRight;
                animation-name: fadeInRight;
}
 
@-webkit-keyframes fadeOut {
                0% {
                               opacity: 1;
                }
                100% {
                               opacity: 0;
                }
}
 
@keyframes fadeOut {
                0% {
                               opacity: 1;
                }
                100% {
                               opacity: 0;
                }
}
 
.fadeOut {
                -webkit-animation-name: fadeOut;
                animation-name: fadeOut;
}
 
@-webkit-keyframes slideInUp {
                0% {
                               -webkit-transform: translate3d(0, 100%, 0);
                               transform: translate3d(0, 100%, 0);
                               visibility: visible;
                }
                100% {
                               -webkit-transform: translate3d(0, 0, 0);
                               transform: translate3d(0, 0, 0);
                }
}
 
@keyframes slideInUp {
                0% {
                               -webkit-transform: translate3d(0, 100%, 0);
                               transform: translate3d(0, 100%, 0);
                               visibility: visible;
                }
                100% {
                               -webkit-transform: translate3d(0, 0, 0);
                               transform: translate3d(0, 0, 0);
                }
}


/* italiana-regular - latin */
@font-face {
  font-family: 'Italiana';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/italiana-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/italiana-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/italiana-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/italiana-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/italiana-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/italiana-v16-latin-regular.svg#Italiana') format('svg'); /* Legacy iOS */
}

/* alegreya-regular - latin */
@font-face {
  font-family: 'Alegreya';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/alegreya-v29-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/alegreya-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-v29-latin-regular.svg#Alegreya') format('svg'); /* Legacy iOS */
}

/* alegreya-700 - latin */
@font-face {
  font-family: 'Alegreya';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/alegreya-v29-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/alegreya-v29-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-v29-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-v29-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-v29-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-v29-latin-700.svg#Alegreya') format('svg'); /* Legacy iOS */
}

/* playball-regular - latin */
@font-face {
  font-family: 'Playball';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/playball-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/playball-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/playball-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/playball-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/playball-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/playball-v16-latin-regular.svg#Playball') format('svg'); /* Legacy iOS */
}

/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/roboto-v30-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v30-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v30-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-flex-regular - latin */
@font-face {
  font-family: 'Roboto Flex';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-flex-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-flex-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-flex-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-flex-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-flex-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-flex-v9-latin-regular.svg#RobotoFlex') format('svg'); /* Legacy iOS */
}

/* Tropic Hill Sans */
@font-face {
  font-family: 'Tropic Hill Sans';
  font-style: normal;
  font-weight: 400; 
  src: url('../fonts/Tropic-Hills-Sans.ttf') format('truetype'); /* Safari, Android, iOS */       
}
/* Tropic Hill Script */
@font-face {
  font-family: 'Tropic Hill Script';
  font-style: normal;
  font-weight: 400; 
  src: url('../fonts/Tropic Hills Script.ttf') format('truetype'); /* Safari, Android, iOS */       
}

/* Girona Regular */
@font-face {
  font-family: 'Girona Regular';
  font-style: normal;
  font-weight: 400; 
  src: url('../fonts/Girona-Regular.woff') format('truetype'); /* Safari, Android, iOS */       
}

/* Girona Light */
@font-face {
  font-family: 'Girona Light';
  font-style: normal;
  font-weight: 400; 
  src: url('../fonts/Girona-Light.woff') format('truetype'); /* Safari, Android, iOS */       
}

/* Girona Medium */
@font-face {
  font-family: 'Girona Medium ';
  font-style: normal;
  font-weight: 400; 
  src: url('../fonts/Girona-Medium.woff') format('truetype'); /* Safari, Android, iOS */       
}

/* Girona Bold */
@font-face {
  font-family: 'Girona Bold';
  font-style: normal;
  font-weight: 400; 
  src: url('../fonts/Girona-Bold.woff') format('truetype'); /* Safari, Android, iOS */       
}

/* Girona Semi-Bold */
@font-face {
  font-family: 'Girona SemiBold';
  font-style: normal;
  font-weight: 400; 
  src: url('../fonts/Girona-SemiBold.woff') format('truetype'); /* Safari, Android, iOS */       
}


/* Font Awesome */
@import ‚all.css‘;